
/* FOOTER PART STYLE SHEET */
footer {
    bottom: 0;
    width: 100%;
    background-color: var(--secondary-color);
    box-shadow:
        0 -2px 8px rgba(0, 0, 0, 0.08),
        0 -8px 24px rgba(0, 0, 0, 0.12);
}

footer .contant-container {
    display: flex;
    justify-content:space-between;
    padding: 3rem 7rem;
}


footer .contant-container .left-footer-container .footer-logo-container {
    height: 10rem;
    width: auto;
    margin-bottom: 1rem;
}
footer .contant-container .left-footer-container img{
    height: 100%;
    border-radius: 5px;
}

footer .contant-container .left-footer-container button{
    background-color: var(--secondary-color);
    font-weight: bold;
    font-size: large;
    color: white;
    border: none;
    padding: 0.5rem 1.8rem;
    border-radius: 5px;
    cursor: pointer;
    border: 2px solid white;
    transition: background-color 0.3s ease;
}
footer .contant-container .left-footer-container button:hover {
    filter: brightness(0.8);
}


/* right footer container */
footer .right-footer-container {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

footer .right-footer-container a,
footer .right-footer-container a:visited,
footer .right-footer-container a:hover {
    text-decoration: none;
    color: inherit;
    
}

footer .right-footer-container .first-right-footer-container {
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    font-size: medium;
    color: white;
}
footer .right-footer-container .first-right-footer-container a:hover {
    filter: brightness(0.8);
}

footer .right-footer-container .second-right-footer-container {
    display: flex;
    flex-direction: row;
    gap: 1.5rem;
    font-size: x-large;
    color: white;
}

footer .right-footer-container .second-right-footer-container a:hover {
    filter: brightness(0.8);
}


footer .right-footer-container .third-right-footer-container {
    display: flex;
    flex-direction: column;
    font-size: medium;
    color: white;
    gap: 0.5rem;
    margin-top: 1.5rem;
}

footer .right-footer-container .third-right-footer-container p {
    margin: 0;
    padding: 0;
}

footer .copyright-container {
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 1rem;
    background-color: black;
    opacity: 0.5;
}